Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UB_String_SArgument_T.h File Reference

`#include "tao/Argument.h"`

Include dependency graph for UB_String_SArgument_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Detailed Description

Id:
  UB_String_SArgument_T.h,v 1.2 2003/10/28 18:29:21 bala Exp

Authors:
  Jeff Parsons and Carlos O'Ryan